Loading...
Searching...
No Matches
BALL::VIEW::TreeWidget Class Reference
Visualisation » Modular Widgets

`#include <BALL/VIEW/WIDGETS/genericControl.h>`

Inheritance diagram for BALL::VIEW::TreeWidget:

## Public Member Functions

| TreeWidget (QWidget *parent=0)
void | selectItems (const list< QTreeWidgetItem * > &items)

## Detailed Description

Base class for all control widgets.

Definition at line 25 of file genericControl.h.

## Constructor & Destructor Documentation

## TreeWidget()

BALL::VIEW::TreeWidget::TreeWidget | ( | QWidget * | parent = 0 | ) |

## Member Function Documentation

## selectItems()

void BALL::VIEW::TreeWidget::selectItems | ( | const list< QTreeWidgetItem * > & | items | ) |